Subject: Re: planned visit to Toronto

From: Michael Carter <[email-masked]>
Date: Wed, 23 Jun 1999 18:59:39 -0400

Hi Saleh:

	I am afraid that I will leave for Australia on Friday.
I return on July 26! I have a visitor coming the first 3 days
that I am back 26-28!  In short, it doesn't look good.

	Sorry!

	Mike

At 03:09 PM 23/06/99 -0400, you wrote:
>Hi Mike,
>
>I'm planning to come to Toronto for couple of
>days sometimes next month, and would like to 
>stop by to talk with you about scheduling,
>timetabling, etc.
>
>Let me know whether your schedule would permit
>that or mostly away. Not sure about the exact day
>but would be in the second or third week.
>
>Many thanks,
>Saleh
>
>
>
>
>